.postova {
	background-color: rgb(253, 241, 181);
	color: #333333;
	padding: 15px 30px;
	margin: 0 auto 45px auto;
}

.postova h2 {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #2b49ca;
	margin-top: 0px;
	margin-bottom: 7px;
	padding-top: 5px;
	text-align: left;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

.postova h2 img {
	border: 6px solid #ffffff;
	float: right;
	margin-right: 4px;
	margin-top: -30px; 
	display: inline-block;
}

.postova  label {
	font-weight: normal;
	font-size: 14px;
}

.postova button[type="submit"] {
	text-transform: uppercase;
	float: right;
	width: 223px;
	font: bold 18px Arial, Helvetica, sans-serif;
	padding: 14px 0px 14px 0px;
	background-repeat: no-repeat;
	border: 1px solid #253a9b;
	border-radius: 6px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #2b49ca;
	background-image: -webkit-linear-gradient(top, #2b49ca, #253a9b);
}

.postova button[type="submit"]:hover {
	background: #1A2F8E;
}

.postova .label_active{
	color: #2b49ca !important;
}
.postova .input_active{
	background-color: #E1E6F8 !important;
}

.postova .statement p, .postova .statement a {
	color: #21261F;
}
@media only screen and (max-width: 500px) {
	
	.postova {
	background-color: rgb(253, 241, 181);
	color: #333333;
	padding: 15px 7px;
}

	.postova button[type="submit"] {
		display: block;
		width: 100%;
		text-align:center;
		margin: 0 0 20px 0;
	}
	
}